Android verzióm elsődleges telefonomon ...

 ( gkaroly | 2014. október 11., szombat - 14:57 )
>= 2.3
8% (43 szavazat)
>= 3.0
0% (0 szavazat)
>= 3.1
0% (0 szavazat)
>= 3.2
0% (1 szavazat)
>=4.0
6% (34 szavazat)
>=4.1
10% (52 szavazat)
>=4.2
11% (61 szavazat)
>= 4.3
6% (31 szavazat)
>=4.4
37% (201 szavazat)
Nem használok Androidot / Nem tudom a verziót
19% (105 szavazat)
Egyéb, csak az erdemény érdekel
3% (16 szavazat)
Összes szavazat: 544

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

4.4.4

--
trey @ gépház

+1
ittis
--
blogom

+1

+1 += +1 (CM11 M11)

--
[ Falu.me | Tárhely | A Linux és én ]

Egyéb használok androidot, de tabon a telefonom lumia 520.

fogalmam sincs ...

2.2

--
"Az a szóbeszéd járja Amerikában, hogy két intelligens faj létezik a földön: emberek és magyarok." by Isaac Asimov

És min futtatod? Egy krumplin?

--
trey @ gépház

:)
Nem, egy Huawei 858-ason. Kb 3-4 éves lehet, de még nekem megfelel. Mellette persze van egy tabletem, azon 4.4.2 van, de telefon volt a kérdésben.

--
"Az a szóbeszéd járja Amerikában, hogy két intelligens faj létezik a földön: emberek és magyarok." by Isaac Asimov

WÁÁÁÁÁÁÁÁÓÓÓÓÓÓÓÓÓÓÓÓÓÓÓÓÓÓÓÓÓÓÓÓÓÓÓ

Hivatalosan nekem is csak 2.3.4-ig frissült az SGS, de CM11-el elég szépen elketyeg még rajta a 4.4.4. Ha kihúz még 1-2 évet, akkor már lecserélem. :)

-----
"Egy jó kapcsolatban a társunkat az ő dolgában kell támogatni, nem a miénkben."
rand() a lelke mindennek! :)
Szerinted…

+1, bar a szepen ketyeg lehet hogy mar tulzas (vagy csak en vagyok turelmetlen). vagy csak az aquamail helyett kene valami lightweightebb alternativat keresni, mert az tud borzalmasan lassu lenni.


I hate myself, because I'm not open-source.

Az én krumplimon GLaDOS fut :)

+1 :)

+1 :)
____________________________________
Az embert 2 éven át arra tanítják hogyan álljon meg a 2 lábán, és hogyan beszéljen... Aztán azt mondják neki: -"Ülj le és kuss legyen!"..

+1 :)))

Budán, a Csalogány utcában van egy ház amin még ottvannak az '56-os géppuska nyomok. A szomszédom fiatal, nem IT-s, 2.2-es SGS droidja van és nincs mobilnetje se. Amióta ezt tudom, valamiért mindig ő jut eszembe amikor meglátom a házat. Talán ő volt abban az ablakban..? :)

+1
2.2.2

+1

Btw, nem néztem még utána, de a 3.x vonal az nem csak külön táblagépekre készült? Én úgy tudom, hogy ilyen verzióval telefon soha nem is volt.

--
"Az a szóbeszéd járja Amerikában, hogy két intelligens faj létezik a földön: emberek és magyarok." by Isaac Asimov

Lehet, hogy kakukktojásnak szánták! :)

--
trey @ gépház

Voltak akik portolták telefonra. :D

A 4.x is >= 3.0 :)

Ha nem tudod kiadni az uname -a parancsot, nem is operációs rendszert használsz :)

Kiadni egy GRUB promptnál is ki tudom, az nem biztos, hogy végre is hajtja ;)

BlackY
--
"en is amikor bejovok dolgozni, nem egy pc-t [..] kapcsolok be, hanem a mainframe-et..." (sj)

kép :)

Egyebet jelöltem, 4.3, de nem elsődleges telefonom.

2.3.5 WayteQ-ZTE Libra
Ezekhez használom: Endomondo PRO, Spotify, Gramofon, Viber, MX Player, Luxfunk radio.
--
♙♘♗♖♕♔

Egyéb / Android L

Az a >= 4.4, nem?

az a kitkat

Ennyiből az összes hülyeség, a >=2.3 is 4.4, és eager evaluationnel előbb nyomok arra :D helyesebb lett volna valahogy úgy kiírni hogy 4.4.x vagy hasonlóan.

Hát igen, a kacsának csak a 4.4-nél van értelme.

~$
string to integer comparison undefined, skipping to 'other'

T-Mobilnal vettem 1,5 eve, 4.1.2 van rajta (Samsung galaxy s3).

Hogyan kell a legfrisebb, samsung altal is tamogatott verziot ratenni? Nem akarom rutolni, mert meg fel ev garancia van ra, es gondolom, hogy azzal el is veszti.

--
Python, mert csak

A Samsung által támogatott verziót ne rakd rá, mert az egy .... khm, nem túl kifinomult dolog. Én Resurrection Remix ROM-mal használom az S3-amat, 4.4.2-es Android verzióval. Szépen muzsikál, eszembe sem jut S4, S5, és társaik. Nem alkottak akkorát, hogy azért megérje pénzt kiadni amíg az S3-ra van támogatás, akár feketén is.

crDroidot használok, most a legújabb build van rajta. Gyönyörűen muzsikál és a 4.4.4-es rendszer fut rajta.

2.3.7 Cyanogenmod 7.2

+1 (Xperia X10 Mini Pro)

+1

Hüvely Ascend Y200. Egy rakat szar a telefon, de a CM igen jól bírja. :)

LG Optimus 4X HD. Gyári 4.0.3. Van rá JB is, de kegyetlen rossz. Rootolni nem fogom, ezért a romolás is kizárva. Bírja, ameddig bírja. Nagy problémáim nincsenek vele.

--------------------------

Csak a viták elkerülése végett. Ha nem használok ékezetet, mobiltelefonról írok.

Én csak vágyakozok a 4.4re. Régebbi MTK socra senki nem akaródzik 4.4es rendszert portolni. ThL w8+
--
TH

+1 az első két mondatra.

--
No God, no peace. Know God, know peace!

dupla

--
No God, no peace. Know God, know peace!

2.1

--
Fontos! Ha berágok, nem feltétlen személyed ellen szól...
openSUSE 13.1 x86_64

[off]
1.6
HTC G1 - nem elsőlegesként, ezért offolom, de minden este használom
szerintem a legalacsonyabb verziószám kategóriában én nyernék, hacsaknem valakinek van belőle 1.5-ös, 'upgrade-letlen'
[/off]

Nem nyerhetsz, mert nem felelsz meg a szabályoknak :p Elsődlegesnek kell lennie a mobilnak :P

--
Fontos! Ha berágok, nem feltétlen személyed ellen szól...
openSUSE 13.1 x86_64

... ott írtam :)

Az a hihetetlen, hogy a mai napig árulnak 2.3-as fosokat... És az emberek megveszik mert okostelefon.
--
The Community ENTerprise Operating System

Szerintem leginkább azért veszik meg, mert nem nagyon van más. Egyrészt nem értenek hozzá. Másrészt nem akarnak sokat telefonra áldozni. Harmadrészt ha már vesz valamit, akkor nem nagyifont fog választani, hanem tudjam már megnézni a fészbukot rajta típusú készüléket. Nem beszélve a sok fiatalról, aki örül, ha apuci-anyuci ad neki valamit (nekik meg nincs pénzük ájfonra).
--
TH

Vannak olcsó telefonok frissebb androiddal. Kínából olyat is lehet importálni, ami nem feltétlenül vacak kategória.

Nekem is 2.3.6 van az Alcatel OneTouch 918D-n. Teljesen elégedett vagyok vele.
Egyedül a RAMja kicsi, de azt egy link2sd megoldotta. Elsődlegesen a független kétkártyás telót kerestem és ez volt a legolcsóbb, ráadásul az első Droidos eszközöm, uh. próbaként vettem és jól megvagyunk :)

A tabomon 4.1, de nagyobbra már nem is lesz frissítés. Már ez is csoda, mert először a gyártó azt nyilatkozta erre a típusra a 4-st már nem tudják felrakni és egyszer csak hopp jött lefele tőlük :). Azóta is azt nyúzom, semmi bajom vele (Acer501)

Először nem értettem miről beszélsz, aztán leesett, hogy a tárhelyet nevezed ramnak

Valahogy mindig is gondoltam, hogy a technofil közösségben sokkal magasabb a friss Android-ot használók aránya (tudatos vásárlás, vagy custom ROM). Itt a bizonyíték.

Ó, hát itt is van egy-két madár, akinek ömlik a szájából a sav, pedig csak annyi a megoldás, hogy rendes készüléket kell vásárolni. Aztán a weben fellelhető Android "problémák" 99%-a ismeretlen lesz számodra.

--
trey @ gépház

Oh, ezt a szöveget mintha már párszor hallottam volna, csak az Android helyén a Linux szó volt. Végülis Android is Linux...
--
"Maradt még 2 kB-om. Teszek bele egy TCP-IP stacket és egy bootlogót. "

Hallhattad. A hátamon fekve röhögök, amikor valamelyik "nagy szakember" elmegy a boltba, vesz ezer forintért "androidos telefont", amiről kiderül, hogy

- se rendes CPU
- se elég memória
- se elég tárterület
- se rendes kijelző (méretben és minőségben)

nincs benne, és se rendes gyártó nincs mögötte.

Majd ezután elkezdi összehasonlíthatni egy 200 ezer forintos iPhone-nal.

Ezt hívják úgy, hogy ostobaság.

--
trey @ gépház

A 3.x az csak tabletre volt szerintem, telefonra nem érdekes a szavazás szempontjából...

Elsődleges Lumia 720,
Másodlagos Xperia Z 4.4.4
Motor navi defy+ 2.3.6 CM

4.4, de nemrég még használtam egy telefont, amire 1.6 volt a legfrissebb :) Amúgy meglepően jól használható volt...

4.3 a privaton (elsodleges)
4.4 a meloson (nem elsodleges)

Mindkettore van update, egyikre se hajlando felmenni, pedig a melos meg csak nem is rootolt (probaltam, de sikertelenul). A privatra ha felmenne, 4.4 lenne (a ket telo tokeletesen egyforma Sony XPeria Z, csak szinben ternek el)
--
Ki oda vágyik, hol száll a galamb, elszalasztja a kincset itt alant:

()=() 
('Y') Blog | @hron84
C . C Üzemeltető macik
()_()

a 3.x nem telefonora való droid verziókat takar, csak mondom....

jAzz

De vannak portolt verziok.
--
Ki oda vágyik, hol száll a galamb, elszalasztja a kincset itt alant:

()=() 
('Y') Blog | @hron84
C . C Üzemeltető macik
()_()

Elsődleges telefonon (gsm alapú) hívásra nem képes szofver. Very cool.

...de kétségtelen, hogy lehetséges

jAzz

Lehet, hogy elsodlegesen VoIP telefonkent hasznalja az eszkozet, honnet tudod? :-)
--
Ki oda vágyik, hol száll a galamb, elszalasztja a kincset itt alant:

()=() 
('Y') Blog | @hron84
C . C Üzemeltető macik
()_()

Csak egyet lehetett bejelölni, pedig 7-et kellett volna.

4.2-m van, ami nagyobb, mint 4.1, 4.0, stb... :D